# section information
section:
  name: Projects
  id: projects
  enable: true
  weight: 5
  showOnNavbar: true
  # Can optionally hide the title in sections
  # hideTitle: true

# filter buttons
# buttons:
# - name: All
#   filter: "all"
# - name: Professional
#   filter: "professional"
# - name: Academic
#   filter: "academic"
# - name: Hobby
#   filter: "hobby"

# your projects
projects:
- name: Docker Seafile client
  logo: /images/sections/projects/kubernetes.png
  role: Maintainer
  timeline: "March 2019 - Present"
  #repo: https://gitlab.com/flwgns-docker/seafile-client
  url: "https://hub.docker.com/r/flowgunso/seafile-client"
  summary: |
    Provide a seafile client in a Docker to synchronize data from a Seafile instance
    with other Docker containers.

    Seafile is an open source file sync&share solution designed for high reliability, 
    performance and productivity. Sync, share and collaborate across devices and teams.     
  tags: ["docker", "seafile", "containers", "volumes", "cloud", "storage"]

- name: Webhook plugin for Shaarli
  logo: /images/sections/projects/kubernetes.png
  role: Maintainer
  timeline: "May 2020 - Present"
  #repo: https://gitlab.com/flwgns-docker/seafile-client
  url: "https://gitlab.com/flow.gunso/shaarli-webhooks"
  summary: |
    Shaarli plugin that enables user-defined callback URL, i.e. webhooks, for specific Shaarli events.

    Shaarli is a minimalist bookmark manager and link sharing service that you can install on your own server.
    It is designed to be personal (single-user), fast and handy.
  tags: ["php", "open-source", "bookmarking", "webhook"]